RubyGems.org

image_voodoo

0.8.0

Install this gem and require 'image_voodoo' to load the library.

installgem install image_voodoo -v 0.8.0
Authors

Thomas Enebo, Charles Nutter and JRuby contributors

22,515 total downloads 3,490 for this version
Owners

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33b13313ac2ec7ba7c43b1b952db034ff3b

Gemfile
gem 'image_voodoo', '~> 0.8.0'
Versions
  1. 0.8.6 August 27, 2014 (98.5 KB)
  2. 0.8.5 August 26, 2014 (22.5 KB)
  3. 0.8.4 August 16, 2014 (22 KB)
  4. 0.8.3 August 8, 2014 (22 KB)
  5. 0.8.2 May 1, 2012 (19.5 KB)
Show all versions (14 total)
Development Dependencies
  1. hoe >= 2.6.2
  2. rubyforge >= 2.0.4